Subject: Re: Res
From: HR Livesalesman <[email-masked]>
To: christian sitele <[email-masked]>
Date: Tue, 30 Jul 2019 04:18:57 -0700 (MST)

Hi Christian, 

May I know what exactly is the concern here? 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "christian sitele" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 30 July, 2019 15:01:24 
Subject: Fw: Res 

----- Message transmis ----- 
De : christian sitele <[email-masked]> 
À : [email-masked] <[email-masked]> 
Envoyé : mardi 23 juillet 2019 à 15:01:27 UTC+5:30 
Objet : Fw: Res 

[ https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature | Sent from Yahoo Mail on Android ] 

----- Forwarded message ----- 
From: "christian sitele" <[email-masked]> 
To: "[email-masked]" <[email-masked]> 
Cc: 
Sent: Fri, 24 May 2019 at 15:11 
Subject: Fw: Res 
Hi Dear 

Plz find the attached file my resignation letter. 

Thanks 

I dear 

I joined on 18th February 2019 and I left on 24 Mai. 

I've got just 2 months salary. 

Plz note that , the first month I worked for 37 days but I got only 1 Month salary the HR says that the 7 days I will paid after resignation. 

Basically I want my 7 days paid and others days I work before the resignation. 

Thanks